@charset "UTF-8";
/* CSS Document */

body{
	background: #FFFFFF url(images/connect.jpg) right no-repeat fixed;
	font: 0.9em/1.6em Arial, Helvetica, sans-serif;
}

p{
	margin-top:2px;
	margin-bottom: 8px;
	}

h1{
    margin-top:10px;
    font-size:1.4em;
	text-align: right;
	color:#000000;
	}
h2{
    line-height:10px;
    font-size:1.4em;
	text-align: right;
	color:#000000;
}
h3{
	padding-left:10px;
	color:#000000;
	margin-bottom: 0px;
	}

a, a:link, a:visited {
    text-decoration: none;
    color:#000;
}
a:active, a:hover { color:#FFFFFF; background-color:#000000; }

ul{
	list-style: none;
	margin:0;
	padding: 0px 10px 10px 10px;
}

ul li{
	display: block;
	}

#searchbox {
    clear:both;
    padding-top:30px;
}
#searchfield {
    background:none;
    background-color:#fff;
    border:2px solid #000;
}
#searchsubmit {
    background:none;
    background-color:#fff;
    border:1px solid #000;
}
#nav{
	border-top: #000000 5px solid;
	border-bottom: #000000 5px solid;
	text-align: left;
	height: 125px;
	width: 120px;
	float: left;
	margin: 0 auto;
	line-height:17px;
	}

#nav2{
	border-top: #000000 5px solid;
	border-bottom: #000000 5px solid;
	text-align: left;
	padding-bottom: 10px;
	width: 140px;
	float: left;
	margin:0 auto 0 10px;
	line-height:12px;
	}

#nav a{
	font-size: 16px;
	}

#nav2 a{
	font-size: 11px;
	}


#nav ul, #nav2 ul{
padding:0;
padding-top: 10px;
}

.topnav,.topnavselected,.topnavselected2,.topnavselected3 {
    font-weight:bold;
    text-decoration:none;
    color:#000000;
}
.botnav,.botnavselected {
    font-size:11px;
    line-height:12px;
    font-weight:bold;
    text-decoration:none;
    color:#000000;
}

#wrapper {
	position: relative;
	top: 0px;
	width: 900px;
	margin: 0 auto;
	}

#logo {
	background: url(images/cspacelogo.png) left no-repeat;
	width: 500px;
	height: 100px;
	margin-top:20px;
}

#title{
	height: 39px;
	background:url(images/fade.jpg) repeat-x;
	padding-top: 1px;
	padding-right: 10px;
	margin-left:-1px;
	margin-right:-1px;
	margin-bottom:10px;
}
.subtitle {
	height: 39px;
	background:url(images/fade.jpg) repeat-x;
	padding-top: 1px;
	padding-right: 10px;
	margin-left:-1px;
	margin-right:-1px;
	margin-bottom:10px;
}

#content {
	width: 600px;
	background-color: #FFFFFF;
	border: #ccc 1px solid;
	border-top:none;
	clear: both;
	position: relative;
	float:left;
	top: 0px;
	margin-top: 0px;
	}

#content menu {
	border: none;
}
#content p,h1,h2,h3,h4,h5,h6{padding: 0px 10px 0px 10px;}

#content a {color:#990000}
#content a:active, #content a:hover { color:#FFFFFF; background-color:#990000; }


#rightcol {
    width:280px;
    float:right;
}
#bottomsection {
    clear:both;
}

#leftmainnav{
	background-color: #FFFFFF;
	border: #cccccc 1px solid;
	border-top:none;
	margin-right: 13px;
	width: 190px;
	float: left;
	position: relative;
	top: 30px;
	line-height:14px;
}
#leftmainnav p{padding: 0px 10px 0px 10px;}

#centermainnav {
 	float: left;
 	background-color: #FFFFFF;
 	border: #cccccc 1px solid;
 	border-top:none;
	margin: 0px 0px 0px 0px;
 	width: 190px;
 	display: inline;
 	position: relative;
	top: 30px;
	line-height:14px;
}
#centermainnav p{padding: 0px 10px 0px 10px;}

#rightmainnav{
	background-color: #FFFFFF;
	border: #cccccc 1px solid;
	border-top:none;
	float: left;
	margin-left: 13px;
 	width: 190px;
	position: relative;
	top: 30px;
	line-height:14px;
}
#rightmainnav p{padding: 0px 10px 0px 10px;}

#footer{
	position:relative;
	top: 0px;
	padding-top:10px;
	margin-top:10px;
	margin-bottom:10px;
	clear: both;
	float:left;
	width:500px;
}

#drop{
position:relative;
top:20px;
}

#footer ul{
margin:0;
}

#footer ul li{
display: inline;
font-size: x-small;
}

#footer ul li a{
font-weight: normal;
font-size: x-small;
}
form {
	margin: 0;
	padding: 0;
}
input, text, .fakebutton, button {
    border: 1px double #999999;
    border-top-color: #CCCCCC;
    border-left-color: #CCCCCC;
    padding:0px 2px 0px 2px;
    background-color: #FFFFFF;
    background-image: url('/includes/images/background_form_element.gif');
    background-repeat: repeat-x;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    vertical-align:middle;
}

.fakebutton,.fakebutton a:hover {
    padding:1px 3px 2px 2px;
    margin:1px 0px 1px 0px;
    color: #333333;
    font-size:0.8em;
    text-decoration:none;
}

textarea{
    width:220px;
    border: 1px double #999999;
    border-top-color: #CCCCCC;
    border-left-color: #CCCCCC;
    padding:0px 2px 0px 2px;
    background-color: #FFFFFF;
    background-image: url('/includes/images/background_form_element.gif');
    background-repeat: repeat-x;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    vertical-align:middle;
}

input.radio,input.checkbox {
    border:0px;
    background-image:none;
}
fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

table.resume td {
    font-size:.95em;
    line-height:1.4em;
}